/*
 * @Author: zc
* @description 通知公告
 * @version:
 * @Date: 2022-08-09 16:19:55
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2022-11-16 14:49:01
 */
import request from '/@/utils/request';
/**
 * @description 查询公告列表
 * @param {object} params
 * @return {*}
 */
export const announceList = (params?: object) => {
    return request({
        url: '/api/v1/Article/bulletin/query',
        method: 'get',
        params
    });
};
/**
 * @description 列表页基础信息
 * @param {object} params
 * @return {*}
 */
export const baseData = (params?: object) => {
    return request({
        url: '/api/v1/Article/bulletin/listbasedata',
        method: 'get',
        params
    });
};
/**
 * @description 新增页基础信息
 * @param {object} params
 * @return {*}
 */
export const announceAddBaseData = (params?: object) => {
    return request({
        url: '/api/v1/Article/bulletin/addbasedata',
        method: 'get',
        params
    });
};